<?php

class TuningBrandAction extends CrudAction
{
    public $modelName = 'TuningBrand';
    public $i18ModelName = 'TuningBrandI18n';
    public $viewAlias = 'tuningBrand';


    public function orderCondition()
    {
        return 'tuning_root_id = ' . $this->node->data_id;
    }
}
